<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="6.70999" dead="1" death_count="0" death_pos.x="-2233.18" death_pos.y="2361.93" enemies_killed="75" gold="636" gold_all="946" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="5" killed_by=" | 窒息" killed_by_extra="" places_visited="4" playtime="755.4" playtime_str="0:12:35" projectiles_shot="714" streaks="0" teleports="3" wands_edited="4" world_seed="1524980870" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.30599" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="28" gold="169" gold_all="479" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="4" killed_by="" killed_by_extra="" places_visited="2" playtime="412.217" playtime_str="0:06:52" projectiles_shot="145" streaks="0" teleports="0" wands_edited="4" world_seed="1524980870" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

